# PostgresDatabaseException Class Reference
[Exceptions]

Inheritance diagram for PostgresDatabaseException:
[legend]

List of all members.

## Public Member Functions

| __construct ($message=null, $code=null)

## Detailed Description

Definition at line 15 of file PostgresDatabaseException.class.php.

## Constructor & Destructor Documentation

PostgresDatabaseException::__construct | ( | $ | message = `null`,
|  | $ | code = `null` |
| ) |  |  |

Definition at line 17 of file PostgresDatabaseException.class.php.

The documentation for this class was generated from the following file:

- core/Exceptions/PostgresDatabaseException.class.php